div {
    margin:1.5em 3em 1em 3em;
    justify-content:center;
}

div div {
    margin:0;
    display:flex;
    flex-direction: row;
    justify-content:space-between;
    width:100%;
    align-items: center;
}

.leave {
    color:#cc5062;
    background-color: unset;
    border:unset;
    font-size: 2em;
    cursor: pointer;
}

.leave:hover {
    color:#e26f80;
}

.cancel {
    background-color:#cc5062;
    border:unset;
    border-radius: 50%;
    margin-left:1em;
    font-size: 17px;
    color:white;
    width:45px;
    height:45px;
    padding:11px 14px 11px 14px;
    position:right;
    justify-content:unset
}

.cancel:hover {
    cursor:pointer;
    background-color: #db6274
}

form dt {
    margin-bottom:0.5em;
    font-weight: bold;
    color:#8d2f3d;
    font-size: 1em;
}

form dd {
    margin-bottom: 1.5em;
    margin-left: 0;
    font-size: 0.9em;
}

input[type="text"], input[type="email"] {
    display: block;
    margin-top: 3%;
    margin-bottom: 6%;
    width: 100%;
    border-radius: 5px;
    padding: 3%;
    border: none;
    background: #fffefcb4;
}

input[type="submit"] {
    letter-spacing: 0.12rem;
    border: none;
    font-size: 0.9em;
    color: #ffffff;
    font-weight: bold;
    background-color: #e6bd71;
    width: 60%;
    display: block;
    padding: 3%;
    border-radius: 5px;
    margin-left: 20%;
    margin-right: 20%;
    margin-top: 8%;
    cursor: pointer;
}

input[type="submit"]:hover {
    background-color: #ffdd9d;
}